ul.home {
    margin-top: 2px !important;
}

fieldset h3 {
    border-radius: 4px 4px 0 0;
    height: 20px;
    line-height: 20px;
    margin: 0 0 2px;
}

/* News - Articles */
article {
    height: 100%;
}

article h4 {
    text-align: center;
}

article publisher,
article time {
    color: #333333;
    display: inline-block;
    margin-bottom: 2px;
}

article publisher {
    margin-left: 3px;
}

article time,
article a.more {
    float: right;
    margin-right: 3px;
}

article thumbnail,
article thumbnail a {
    display: block;
    height: 138px;
    width: 245px;
}

article thumbnail {
    background-position: center center;
    background-size: cover;
    margin: 0 auto;
    text-align: center;
}

article thumbnail a {
    border-bottom-style: none;
}

article summary {
    padding: 0 3px;
}

/* Tabs */
.standings dt.conf.unsel,
.bracket dt.tab.unsel {
    cursor: pointer;
}

/* Standings */
.standings dt.conf {
    float: left;
    height: 16px;
    line-height: 16px;
    margin-bottom: 2px;
    text-align: center;
    width: calc(50% - 1px);
}

.standings dt.conf:nth-child(1) {
    margin-right: 1px;
}

.standings dt.conf:nth-child(2) {
    margin-left: 1px;
}

.standings dd.conf {
    clear: left;
}

.standings dd.conf dt,
.standings dd.conf dd {
    margin-top: 2px;
}

.standings dd.conf dt {
    box-sizing: border-box;
    padding-left: 3px;
    width: 100%;
}

.standings dd.conf dd {
    height: 16px;
    line-height: 16px;
}

.standings dd.conf div {
    float: right;
    margin-left: 3px;
    text-align: center;
    width: 40px;
}

/* Playoff Bracket */
.bracket .tab {
    text-align: center;
}

.bracket .series-l div,
.bracket .series-r div {
    width: calc(100% - 1px);
}

.bracket .series-l div {
    margin-right: 1px;
}

.bracket .series-r div {
    margin-left: 1px;
}

.bracket .higher,
.bracket .series-single .lower {
    margin-top: 2px;
}

.bracket .series-single {
    width: 100%;
}

.bracket .series-single div {
    float: left;
    width: calc(50% - 1px);
}

.bracket .series-single .higher {
    margin-right: 1px;
}

.bracket .series-single .lower {
    margin-left: 1px;
}

.bracket div {
    height: 20px;
    line-height: 20px;
}

.bracket .team:before,
.bracket .team:after {
    vertical-align: top;
}

.bracket .series-l .team:before,
.bracket .series-single div.higher .team:before {
    margin-right: 3px;
}

.bracket .series-r .team,
.bracket .series-single div.lower .team {
    float: right;
}

.bracket .series-r .team:after,
.bracket .series-single div.lower .team:after {
    margin-left: 3px;
}

.bracket .score {
    float: right;
    font-weight: bold;
}

.bracket .series-l .score,
.bracket .series-single div.higher .score {
    margin-right: 3px;
}

.bracket .series-r .score,
.bracket .series-single div.lower .score {
    float: left;
    margin-left: 3px;
}

.bracket div.loser .score {
    color: #666666;
}

.bracket .series-l div.winner .score:before,
.bracket .series-r div.winner .score:after,
.bracket .series-single div.higher.winner .score:before,
.bracket .series-single div.lower.winner .score:after {
    color: #dd3333;
    content: "\27A4";
    display: inline-block;
    font-size: 75%;
    margin-right: 3px;
    vertical-align: top;
}

.bracket .series-l div.winner .score:before,
.bracket .series-single div.higher.winner .score:before {
    margin-right: 3px;
}

.bracket .series-r div.winner .score:after,
.bracket .series-single div.lower.winner .score:after {
    margin-left: 3px;
    transform: scaleX(-1);
}

/* Leaders */
.leaders dt,
.leaders dd {
    float: left;
}

.leaders dd.mugshot-small {
    clear: left;
    margin: 0 2px 2px 0;
}

.leaders dt,
.leaders dd.name,
.leaders dd.value {
    text-align: center;
    width: calc(100% - 52px);
}

.leaders dt {
    margin-bottom: 2px;
}

.leaders dt,
.leaders dd.name {
    height: 16px;
    line-height: 16px;
}

.leaders dd.value {
    font-size: 25px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
}

/* Power Ranks */
.power_ranks dt,
.power_ranks dd.team {
    float: left;
    height: 20px;
    line-height: 20px;
    margin: 0 0 2px 2px;
}

.power_ranks dt {
    margin-left: 0;
    text-align: center;
    width: 30px;
}

.power_ranks dd.team {
    width: calc(100% - 32px);
}

.power_ranks dd.team:before {
    margin-right: 3px;
    vertical-align: top;
}

.power_ranks dd.dates,
.power_ranks dd.link {
    clear: left;
    font-style: italic;
    height: 16px;
    line-height: 16px;
}

.power_ranks dd.dates {
    padding-right: 3px;
    text-align: right;
}

.power_ranks dd.link {
    text-align: center;
}

/* Responsive - Tablet Landscape */
@media only screen and (min-width: 769px) and (max-width: 1001px) {
    ul.home .grid-1-4 {
        display: block;
    }

    ul.home .grid-1-4 fieldset {
        float: left;
        width: calc(33.33333% - 8px);
    }
}

/* Responsive - Tablet Portrait */
@media only screen and (min-width: 481px) and (max-width: 768px) {
    ul.home .grid-1-4 {
        display: block;
    }

    ul.home .grid-1-4 fieldset:not(:nth-child(3)) {
        float: left;
        width: calc(50% - 8px);
    }
}
